Bug 131698 - eth0 doesn't come up at system startup
Summary: eth0 doesn't come up at system startup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-03 11:39 UTC by Leonard den Ottolander
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-04-11 21:40:17 UTC


Attachments (Terms of Use)

Description Leonard den Ottolander 2004-09-03 11:39:52 UTC
selinux-policy-strict-1.17.8-2

eth0 did not startup. Not sure what went wrong, but when running
"ifconfig eth0 up" afterwards only an IPv6 address is assigned (this
didn't happen at startup).

As I don't know which parts of the log to include please compare the
full system messages from attachment #103430 [details] which is attached to bug
130992.

Comment 1 Daniel Walsh 2004-09-09 17:59:06 UTC
Fixed in selinux-policy-strict-1.17.12-1


Note You need to log in before you can comment on or make changes to this bug.